$background_t: #E2DEA9;
$header_bg_t :#D18CE0;

$header_1_bg_t :#ECA6A6;
$header_2_bg_t :#EEEEEE;

/// header 1 ////@at-root
$background_header_color:#c7ddcc ;
$logo_color:#444;
$border_header_form:.1rem solid rgba(0,0,0,.1);
$background_form_color:#fff;
$form_input_color : #444;
$form_label_color : #444;
$form_label_hover_color:#75c9b7;
$icon_color : #444;
$icon_hover_color : #75c9b7;


 $header1_firm_name_color:#16123f;
 $header1_icon_color: #abd699;

//Header 2
$header2_background_Color : #abd699;
$header2_menu_Color :#fff;
$header2_hover_menu_color : #75c9b7;

// Botttom navbar color

$bottom-navbar-color:#abd699;

$bottom-navbar-hover-color:#75c9b7;
$dark-color:#219150;

//form 
$login_form_container_bg : #ffe26a;
$login_form_bg : #fff;
$form_button_color :  #75c9b7;
$form_link_color:#75c9b7;
$form_letter:#16123f;
 
$white : #fff;
$green:#27ae60;
$dark-color:#219150;
$black:#444;
$light-color:#666;
$border:.1rem solid rgba(0,0,0,.1);
$border-hover:.1rem solid var($black);
$box-shadow:0 .5rem 1rem rgba(0,0,0,.1);
 

